
D4Science Infrastructure - Task #5678

Task # 5676 (Closed): Create new VO "D4Research" in production environment

new VM for IS-Collector instance

Nov 08, 2016 12:05 PM - Roberto Cirillo

Status: Closed Start date: Nov 08, 2016

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "D4Research" VO   

Infrastructure: Production   

Description

The new VM should host the IS-Collector instance for the new VO:

 /d4science.research-infrastructures.eu/D4Research.

 It's need:

4 GB ram

4 vcpu

java

curl

I think a good  host name could be the following:

collector-d4research.d4science.org

Related issues:

Blocks D4Science Infrastructure - Task #5681: Install IS-Collector on /d4scie... Closed Nov 08, 2016

History

#1 - Nov 08, 2016 12:13 PM - Roberto Cirillo

- Blocks Task #5681: Install IS-Collector on /d4science.research-infrastructures.eu/D4Research VO added

#2 - Nov 09, 2016 10:25 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

#3 - Nov 09, 2016 06:46 PM - Andrea Dell'Amico

- Status changed from New to In Progress

DNS data: collector-d4research.d4science.org. IN A 146.48.122.63

#4 - Nov 09, 2016 07:19 PM - Andrea Dell'Amico

- % Done changed from 0 to 50

provisioning is running. At the end, the gcube user will be available with the container start/stop scripts ready to be used. The firewall have the port

8080 open and the 3000:3050 range.

#5 - Nov 09, 2016 07:25 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The server is ready. There is no reverse proxy and no https.

#6 - Nov 10, 2016 10:36 AM - Roberto Cirillo

- Status changed from Feedback to Closed
